@charset "UTF-8";
/*team color*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900");
@font-face {
  font-family: 'Helvetica Neue';
  src: local("Helvetica Neue Regular");
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: local("HelveticaNeue-CondensedBold");
}
@font-face {
  font-family: 'bleagueFont';
  src: url("/fonts/bleage_font.eot") format("eot"), url("/fonts/bleage_font.eot?#iefix") format("embedded-opentype"), url("/fonts/bleage_font.woff") format("woff"), url("/fonts/bleage_font.ttf") format("truetype");
}
/* line 6, ../../../../sass/member/fc/login/style.scss */
.main-content {
  padding: 0 0 7.5rem;
  /* =====================
    login-block
  ===================== */
  /* =====================
    link-block
  ===================== */
}
/* line 12, ../../../../sass/member/fc/login/style.scss */
.main-content .login-block {
  margin-top: 9rem;
}
/* line 20, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block {
  margin: 11rem 0 6rem;
}
/* line 22, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
}
/* line 28, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a {
  position: relative;
  padding-right: 2rem;
  color: #999;
  letter-spacing: .1rem;
  text-decoration: underline;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 35, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a span {
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  width: 11px;
  height: 9px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 43, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a span:before, .main-content .link-block ul li a span:after {
  position: absolute;
  right: 0;
  content: "";
  width: 9px;
  height: 7px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 51, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a span:before {
  top: 0;
  right: 0;
  border: 1px solid #000;
}
/* line 56, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a span:after {
  left: 0;
  bottom: 0;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
/* line 63, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a:hover {
  color: #f31918;
}
/* line 66, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li a:hover span:before, .main-content .link-block ul li a:hover span:after {
  border-color: #f31918;
}
/* line 72, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li:nth-child(2) {
  position: relative;
  margin-left: 1.8rem;
  padding-left: 3rem;
}
/* line 76, ../../../../sass/member/fc/login/style.scss */
.main-content .link-block ul li:nth-child(2):after {
  position: absolute;
  content: "／";
  top: 2px;
  left: 0;
  font-size: 13px;
  font-size: 1.3rem;
  color: #999;
}
@media screen and (max-width: 640px) {
  /* line 6, ../../../../sass/member/fc/login/style.scss */
  .main-content {
    padding: 0 0 7rem;
    /* =====================
      login-block
    ===================== */
    /* =====================
      link-block
    ===================== */
  }
  /* line 97, ../../../../sass/member/fc/login/style.scss */
  .main-content .login-block {
    margin-top: 7rem;
  }
  /* line 104, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block {
    margin: 7rem 0;
  }
  /* line 106, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul {
    display: block;
    text-align: center;
  }
  /* line 109, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul li {
    display: block;
  }
  /* line 111, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul li:first-child {
    margin-bottom: 1rem;
  }
  /* line 114, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul li:nth-child(2) {
    margin-left: 0;
    padding-left: 0;
  }
  /* line 117, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul li:nth-child(2):after {
    display: none;
  }
}
@media screen and (max-width: 360px) {
  /* line 6, ../../../../sass/member/fc/login/style.scss */
  .main-content {
    /* =====================
      link-block
    ===================== */
  }
  /* line 134, ../../../../sass/member/fc/login/style.scss */
  .main-content .link-block ul li {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
